Bug 182615 - Error (nsxfeval-0242), Problem in powernow-k8, (notebook Compaq Presario serie V2000)
Error (nsxfeval-0242), Problem in powernow-k8, (notebook Compaq Presario seri...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 13:02 EST by Cristian Aravena Romero
Modified: 2008-01-19 23:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:37:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Details of file messages (123.40 KB, text/plain)
2006-02-23 13:02 EST, Cristian Aravena Romero
no flags Details

  None (edit)
Description Cristian Aravena Romero 2006-02-23 13:02:23 EST
Description of problem:

* Install Fedora Core 5 test 3 in Compaq Presario V2417LA Notebook PC.
* Revise /var/log/message

-
Feb 23 12:34:04 hefesto kernel: ACPI Error (nsxfeval-0242): Handle is NULL and
Pathname is relative [20060127]

-
Feb 23 12:34:13 hefesto kernel: powernow-k8: fid trans failed, fid 0x8, curr 0xa
Feb 23 12:34:13 hefesto kernel: powernow-k8: transition frequency failed
Feb 23 12:34:13 hefesto kernel: powernow-k8: fid trans failed, fid 0x8, curr 0xa
Feb 23 12:34:13 hefesto kernel: powernow-k8: transition frequency failed
Feb 23 12:34:13 hefesto kernel: powernow-k8: fid trans failed, fid 0x8, curr 0xa
Feb 23 12:34:13 hefesto kernel: powernow-k8: transition frequency failed

No change step of velocity of cpu Mobil Sempron (In Ubuntu Dapper Flight 4 work).
https://wiki.ubuntu.com/LaptopTestingTeam/CompaqPresarioV2417LA/cpuinfo

Version-Release number of selected component (if applicable):
Install default, not update.

How reproducible:
Not reproducible. error in message of boot of Linux

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
No message of error.

Additional info:
* I'm student in Chile, current working in Ubuntu reporting bug in distribution
unstable (Dapper Flight 4).
https://launchpad.net/people/caravena

* Info install/Hardware Linux Ubuntu in Notebook:
https://wiki.ubuntu.com/LaptopTestingTeam/CompaqPresarioV2417LA

* Otrher Problem with acpi
https://launchpad.net/distros/ubuntu/+source/acpi/+bug/31417 [Not in Fedora]
https://launchpad.net/distros/ubuntu/+source/acpi-support/+bug/32413
Comment 1 Cristian Aravena Romero 2006-02-23 13:02:24 EST
Created attachment 125122 [details]
Details of file messages
Comment 2 Phil Knirsch 2006-06-28 00:37:12 EDT
That sounds more like a kernel bug, reassigning.

Read ya, Phil
Comment 3 Dave Jones 2006-10-16 16:12:20 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Matthew Miller 2007-04-06 12:10:12 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Jon Stanley 2008-01-19 23:37:06 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.